.navbar-default .navbar-main ul>li.log:before{
	content:"";
}
/*Fondo FashionFutures project*/
.single-project.fashion-futures-project #main {
    background-color: #d2d2d2;
}
/*Redes sociales cabecera*/
#topbar .menu-4 ul {
	list-style:none;
	padding-left:0;
}
#topbar .menu-4 ul>li:nth-child(5n+1) {
    clear: left;
    margin-left: 0px;
}
#topbar .menu-4 ul>li {
    float: left;
    margin-bottom: 8px;
}
#topbar .menu-4 ul>li a {
    text-indent: -9999em;
    width: 25px;
    height: 25px;
    display: block;
}
#topbar .menu-4 ul>li>a {
	font-family: 'AvenirLTStd-Heavy',sans-serif;
	margin-right: 10px;
}
#topbar .menu-4 ul>li.facebook a {
    background: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_facebook_white.svg) no-repeat;
    background-size: 100%;
}
#topbar .menu-4 ul>li.twitter a {
    background: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_twitter_white.svg) no-repeat;
    background-size: 100%;
}
#topbar .menu-4 ul>li.instagram a {
    background: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_instagram_white.svg) no-repeat;
    background-size: 100%;
}
#topbar .menu-4 ul>li.youtube a {
    background: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_youtube_white.svg) no-repeat;
    background-size: 100%;
}
#topbar .menu-4 ul>li.linkedin a {
    background: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_linkedin_white.svg) no-repeat;
    background-size: 100%;
}
@media (max-width: 940px){
	#topbar .menu-4 {
		display:none;
	}
}
/*Share this Linkedin*/
.single-project .sharebar.white ul>li.linkedin a {
    background-image: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_linkedin_white.svg);
}
.single-project .sharebar ul>li.linkedin a {
    background: url(https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icons_linkedin.svg) no-repeat;
    background-size: 100%;
}
/*Subtitulo*/
.searchbar #brand-name a {
	margin-bottom:0 !important;
}
.sub-title {
	font-family:'Avenir','Times','Times New Roman',sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.sub-title{
	margin-bottom:10px;
}
@media (min-width: 940px) {
	.sub-title{
		font-size:20px;
		margin-bottom:30px;
	}
}
@media (min-width: 1160px) {
	.sub-title{
		margin-bottom:0px;
	}
}
.single-project .sub-title {
    display: none;
}
body.searchbar-fixed-top .sub-title {
    display: none;
}
/*Home*/
.map-view.rp-map-view{
	border-top: 1px solid;
}
.youtube-wrapper {
	background: #767677;
}
.home-modules .contribute .img-responsive {
	width:70%;
}
.home-modules .contribute h2{
	margin-bottom: 40px;
}
/*Formularios*/
a.legal-terms {
    text-decoration: underline;
}
a.policies {
    text-decoration: underline;
}
/*Pop-up Newsletter*/
.mc4wp-form-basic, .mc4wp-form-theme {
    margin: 0 !important;
}
#slidingmessage-open-51836 {
	/*text-align:center;*/
}
#slidingmessage-open-51836 .newsletter-popup {
    margin-bottom: 0;
}
#slidingmessage-open-51836 h3 {
    margin-top: 6px;
}
#slidingmessage-51836 h3 {
    margin-top: 6px;
}
#slidingmessage-51836, #slidingmessage-open-51836{
	font-family: 'AvenirLTStd-Heavy',sans-serif;
    font-size: 1em;
	width: 100% !important;
	left: 0 !important;
	/*text-align: center !important;*/
	margin-left: 0 !important;
}
input.submit-newsletter {
    padding: 7px 30px !important;
    background-color: #FFFFFF;
    color: #000000;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    cursor: pointer;
    border: 0;
    font-size: 14px;
    font-family: 'AvenirLTStd-Roman',sans-serif;
}
.sm-close.sm-close-size-medium a{
	top:4px;
	left: 95%;
}
.slidingmessage .sm-content {
    padding: 15px;
}
.newsletter-lopd a {
    text-decoration: underline;
}
.titol-news {
    position: relative;
    float: left;
    min-height: 1px;
    padding-right: 30px;
	margin-top: 6px;
}
.camps-news {
    position: relative;
    float: left;
    width: 440px;
    min-height: 1px;
    padding-right: 30px;
}

@media (min-width: 0){
	.titol-news{
		margin-bottom: 6px;
    	font-size: 15px;
    	float: none;
    	padding-right: 0;
    	text-align: center;
	}
	.camps-news {
    	display: none;
	}
	span.newsletter-lopd {
		font-family: 'AvenirLTStd-Roman',sans-serif;
    	font-size: 10px;
	}
	h3.newsletter-popup {
		font-family: 'AvenirLTStd-Heavy',sans-serif;
		margin-top: 0;
    	font-size: 15px;
	}
	input.newsletter-popup {
		font-size: 15px;
		line-height: 22px;
		width: 47%!important;
    	float: left;
    	margin-bottom: 10px;
    	font-family: 'AvenirLTStd-Heavy',sans-serif;
    	color: #000;
    	padding: 5px 5px 5px 10px;
    	background-color: #FFF;
    	border: none;
    	background-image: none;	
	}
	.sm-close.sm-close-size-medium a {
		left: 90%;
	}
}
@media (min-width: 450px){
	.titol-news{
		margin-bottom: 13px;
		font-size: 1em;
		float: left;
		padding-right: 30px;
		text-align: unset;
	}
	.camps-news {
    	width: 410px;
    	display: unset;
	}
	span.newsletter-lopd {
    	font-size: 12px;
	}
	h3.newsletter-popup {
    	font-size: 1em;
	}
	input.newsletter-popup {
		font-size: 1em;
		line-height: 26px;
		width: 49%!important;
	}
	.sm-close.sm-close-size-medium a {
		left: 95%;
	}
}
@media (min-width: 940px){
	.titol-news {
    	width: 400px;
		margin-bottom: 0;
	}
	.camps-news {
		padding-left: 40px;
    	width: 420px;
    	padding-right: 0;
	}
}
@media (min-width: 1160px){
	.titol-news {
    	width: 600px;
		margin-bottom: 0;
	}
	.camps-news {
		padding-left: 60px;
		padding-right:0;
		width: 440px;
	}
}
@media (min-width: 1380px){
	.titol-news {
    	width: 660px;
		margin-bottom: 0;
	}
	.camps-news {
		padding-left: 0px;
		padding-right: 60px;
	}
}
/*Menu scroll*/
body.searchbar-fixed-top .searchbar {
	padding-top:5px;
}
.searchbar>.container {
    padding-bottom: 5px !important;
}
.single-project-header{
	margin-top:-100px;
}
.single-project .searchbar .search-right {
    color: #fff;
}
.single-project .searchbar .select_wrapper{
	color:#fff;

}
.single-project .select_wrapper>span:after {
	content:url('https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/search-down-arrow.svg')!important;
}
.single-project .absolute.searchbar-header {
    display: none;
}
/*.project-searchtools-layer .layer {
	position:fixed !important;
}*/
.map .select_wrapper {
    margin-left: 25px;
}
.map .select_wrapper:after {
    content: url(../svg/search-down-arrow-black.svg);
    margin-left: 8px;
}
.searchbar-fixed-top .map a {
    color: #fff;
}
.single-project .map .select_wrapper a {
    color: #fff;
}
.single-project .map .select_wrapper:after {
    content: url(../svg/search-down-arrow.svg);
    margin-left: 8px;
}
.searchbar-fixed-top .map .select_wrapper:after {
    content: url(../svg/search-down-arrow.svg);
    margin-left: 8px;
}
/*Submit*/
.gform_wrapper .gf_page_steps #gf_step_8_2{
	display: unset !important;
}
/*Content Chanels*/
ul#header-menu-1, ul#header-menu-2 {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
ul#header-menu-1 li, ul#header-menu-2 li {
    font-family: 'AvenirLTStd-Heavy',sans-serif;
    font-size: 34px;
    cursor: pointer;
    padding-left: 44px;
    background-size: 30px 30px;
}
ul#header-menu-1 li a, ul#header-menu-2 li a {
    color: white;
}
ul#header-menu-1 li.agefutures, ul#header-menu-2 li.agefutures {
    background: url(../svg/atlas_icon_agefutures_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.culturefutures, ul#header-menu-2 li.culturefutures {
    background: url(../svg/atlas_icon_culturefutures_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.fashionfutures, ul#header-menu-2 li.fashionfutures {
    background: url(../svg/atlas_icon_fashionfutures_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.naturefutures, ul#header-menu-2 li.naturefutures {
    background: url(../svg/atlas_icon_naturefutures_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.arts_design, ul#header-menu-2 li.arts_design {
    background: url(../svg/atlas_icon_arts_design_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.education, ul#header-menu-2 li.education {
    background: url(../svg/atlas_icon_education_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.energy, ul#header-menu-2 li.energy {
    background: url(../svg/atlas_icon_energy_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.fashion, ul#header-menu-2 li.fashion {
    background: url(../svg/atlas_icon_fashion_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.finance, ul#header-menu-2 li.finance {
    background: url(../svg/atlas_icon_finance_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.food, ul#header-menu-2 li.food {
    background: url(../svg/atlas_icon_food_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.health, ul#header-menu-2 li.health {
    background: url(../svg/atlas_icon_health_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.science, ul#header-menu-2 li.science {
    background: url(../svg/atlas_icon_science_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.society_politics, ul#header-menu-2 li.society_politics {
    background: url(../svg/atlas_icon_society_politics_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.sustainability, ul#header-menu-2 li.sustainability {
    background: url(../svg/atlas_icon_sustainability_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.technology, ul#header-menu-2 li.technology {
    background: url(../svg/atlas_icon_technology_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.urbanism, ul#header-menu-2 li.urbanism {
    background: url(../svg/atlas_icon_urbanism_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.waste, ul#header-menu-2 li.waste {
    background: url(../svg/atlas_icon_waste_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.water, ul#header-menu-2 li.water {
    background: url(../svg/atlas_icon_water_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.biodiversity, ul#header-menu-2 li.biodiversity {
    background: url(../svg/atlas_icon_biodiversity_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.climate_change, ul#header-menu-2 li.climate_change {
    background: url(../svg/atlas_icon_climate_change_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.futureheroes, ul#header-menu-2 li.futureheroes {
    background: url(../svg/atlas_icon_futurehero_white.svg)0px 5px no-repeat;
}
ul#header-menu-1 li.atlascharts, ul#header-menu-2 li.atlascharts {
    background: url(../svg/atlas_icon_atlaschart_white.svg)0px 5px no-repeat;
}
/*Footer*/
@media (min-width: 0){
	#main-footer .column-xs-1 {
    	padding-left: 20px;
    	padding-right: 20px;
	}
}
.news-footer-text {
    font-family: 'AvenirLTStd-Heavy',sans-serif;
    padding-bottom: 10px;
}
.news-footer-text a:hover {
    color: white;
}
/*Footer Iconos*/
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.fashionfutures{
 	background-image:url(../svg/atlas_icon_fashionfutures_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.fashion{
 	background-image:url(../svg/atlas_icon_fashion_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.futureheroes{
 	background-image:url(../svg/atlas_icon_futurehero_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.atlascharts{
 	background-image:url(../svg/atlas_icon_atlaschart_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.waste {
    background-image: url(../svg/atlas_icon_waste_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.water {
    background-image: url(../svg/atlas_icon_water_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.biodiversity {
    background-image: url(../svg/atlas_icon_biodiversity_white.svg);
}
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover.climate_change {
    background-image: url(../svg/atlas_icon_climate_change_white.svg);
}

/*Icono por defecto en footer*/
.no-touch #main-footer .footer-menus .menu-3 ul>li:hover{
	background-image:url('https://atlasofthefuture.org/wp-content/themes/atlas-2019/assets/svg/atlas_icon_sustainability_white.svg');
}

/*Esconder Channels en Add Project*/
.gchoice_8_2_1 {
    display: none;
}
.gchoice_8_2_5 {
    display: none;
}
.gchoice_8_2_9 {
    display: none;
}
.gchoice_8_2_14 {
    display: none;
}